:root {
  --black: #000000;
  --white: #FFFFFF;
  --background-primary: rgba(55, 70, 83, .4);
  --primary-color: #4458BE;
  --header-color: #FFFFFF;
  --header-secondary-color: #AFABAB;
  --icon-color: #FFFFFF;
  --hover-color: #374653;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  background-color: var(--black);
}

/* Multiply */

h3{
  font-size: 24px;
  color: var(--header-color);
  margin-top: 50px;
  margin-bottom: 50px;
  font-weight: 300;
}

/* Content */

h1 {
  font-size: 100px;
  font-weight: 400;
  color: var(--header-color);
}


#coming-soon {
  background-image: url('../assets/Coming\ Soon\ -\ 11.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 20px;
  height: 100vh;
  overflow: hidden;
}

#coming-soon .overlay{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:var(--background-primary);
  padding: 50px;
  z-index: 9999;
}

#coming-soon .coming-content{
  display: grid;
  place-items: center;
  height: 100%;
  align-content: center;
}

#coming-soon i {
  font-size: 40px;
  color: var(--icon-color);
  margin-left: 32px;
  transition: all ease-in-out 0.3s;
}

#coming-soon a:hover i {
  color: var(--hover-color);
}

.nav-bottom{
  position: absolute;
  bottom: 50px;
  right: 50px;
  left: 50px;
}

/* Countdown */

#countdown{
  display: flex;
}

.time{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 15px;
  background-color: var(--background-primary);
  border-radius: 20px;
  height: 150px;
  width: 150px;
}

#countdown h2{
  font-size: 50px;
  color: var(--white);
  margin-bottom: 0;
}

#countdown small{
  font-size: 20px;
  color: var(--white);
}
